.pds-navbar {
    background-color: #6eb004;
    color: black;
    height: 7vh;
}

.pds-navbar .navbar-text {
    color: rgba(0, 0, 0, 0.6) !important;
}

.pds-navbar .btn {
    border: 2px solid white !important;
}